    <!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="fr-CA" class="is-loading  " data-way>
<head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- OneTrust Cookies Consent Notice start for www.etsmtl.ca -->
    <script src="https://cdn.cookielaw.org/scripttemplates/otSDKStub.js"  type="text/javascript" charset="UTF-8" data-domain-script="a0e871f2-c4de-44b7-99db-de97f91f0ffd-test" ></script>
    <script type="text/javascript">
    function OptanonWrapper() { }
    </script>
    <!-- OneTrust Cookies Consent Notice end for www.etsmtl.ca -->
        

    <!-- Page Title -->
    <title>ChemiNot - ÉTS</title>

    <!-- General Page Meta -->
    <meta name="description" content="ChemiNot : le système d&#039;inscription et de consultation des cours ChemiNot est un système intégré de consultation et d’inscription pour les étudiants de l’ÉTS. Il permet de vous inscrire aux cours , de consulter votre dossier et votre horaire et de suivre le cheminement dans votre programme. Comment installer ChemiNot sur votre ordinateur Avant l&#039;installation Vous devez désinstaller toutes les versions de Java présentes sur votre ordinateur et ensuite installer la plus récente...">

    <!-- Facebook Meta Tags -->
    <meta property="og:title" content="ChemiNot - ÉTS">
    <meta property="og:site_name" content="ÉTS">
    <meta property="og:url" content="/programmes-et-formations/inscription-aux-cours/cheminot">
    <meta property="og:description" content="ChemiNot : le système d&#039;inscription et de consultation des cours ChemiNot est un système intégré de consultation et d’inscription pour les étudiants de l’ÉTS. Il permet de vous inscrire aux cours , de consulter votre dossier et votre horaire et de suivre le cheminement dans votre programme. Comment installer ChemiNot sur votre ordinateur Avant l&#039;installation Vous devez désinstaller toutes les versions de Java présentes sur votre ordinateur et ensuite installer la plus récente...">
    <meta property="og:image" content="https://www.etsmtl.ca/uploads/_seoSocialShareImage/OG.jpg">
    <meta property="og:type" content="website">

    <!-- Twitter Meta Tags -->
    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:title" content="ChemiNot - ÉTS">
    <meta name="twitter:description" content="ChemiNot : le système d&#039;inscription et de consultation des cours ChemiNot est un système intégré de consultation et d’inscription pour les étudiants de l’ÉTS. Il permet de vous inscrire aux cours , de consulter votre dossier et votre horaire et de suivre le cheminement dans votre programme. Comment installer ChemiNot sur votre ordinateur Avant l&#039;installation Vous devez désinstaller toutes les versions de Java présentes sur votre ordinateur et ensuite installer la plus récente...">
    <meta name="twitter:image:src" content="https://www.etsmtl.ca/uploads/_seoSocialShareImage/OG.jpg">

    <!-- Google Tag Manager -->
<script>
    (function (w, d, s, l, i) {
        w[l] = w[l] || []; w[l].push(
            { 'gtm.start': new Date().getTime(), event: 'gtm.js' }
        ); var f = d.getElementsByTagName(s)[0],
            j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : ''; j.async = true; j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl; f.parentNode.insertBefore(j, f);
    })(window, document, 'script', 'dataLayer', 'GTM-NS7X7V');
</script>
<!-- End Google Tag Manager -->
<script>
    if (location.href.indexOf('programmes-et-formations') > -1 || location.href.indexOf('programs-and-training') > -1) {
        window.pageCategory = 'Programmes et formations'
    }
    if (location.href.indexOf('experience-etudiante') > -1 || location.href.indexOf('student-experience') > -1) {
        window.pageCategory = 'Expérience Étudiante'
    }
    if (location.href.indexOf('/recherche') > -1 || location.href.indexOf('/en/research') > -1) {
        window.pageCategory = 'Recherche et Innovation'
    }
    if (location.href.indexOf('/a-propos') > -1 || location.href.indexOf('/en/about-ets') > -1) {
        window.pageCategory = 'À Propos'
    }
    if (location.href.indexOf('/carieres') > -1 || location.href.indexOf('/carieres') > -1) {
        window.pageCategory = 'Carrières'
    }
    if (location.href.indexOf('/blogue') > -1 || location.href.indexOf('/en/blog') > -1) {
        window.pageCategory = 'Blog'
    }
    if (!window.pageCategory) {
        window.pageCategory = 'Autre'
    }
    if (location.href.indexOf('admission') > -1 || location.href.indexOf('applying') > -1) {
        window.isAdmission = true;
    }
    window.dataLayer = window.dataLayer || [];
    window.dataLayer.push({
        'page_category': pageCategory
    })
</script>

        <link rel="apple-touch-icon" sizes="180x180" href="/assets/ico/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/assets/ico/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/assets/ico/favicon-16x16.png">
    <link rel="mask-icon" href="/assets/ico/safari-pinned-tab.svg" color="#e40032">
    <meta name="msapplication-TileColor" content="#e40032">
    <meta name="theme-color" content="#e40032">
    
    <link rel='stylesheet' id='stylesheet_main-css'  href='/assets/css/style.css?v=fbdacf0214fe1a24c2' type='text/css' media='all' />
        <style id="accessibility-vars"></style>
    <style>
		html,
		body {
			margin: 0;
			padding: 0;
		}
		.c-accessibility-nav,
		.c-header,
		.c-transition,
		.c-overlay-wrap,
		.c-transition__logo {
			position: fixed;
		}
		.load-fonts {
            font-size: 0;
			height: 0;
            margin: 0;
            position: absolute;
			width: 0;
		}
        main{
                                            }
        .t-home .c-fold__container.-bg-media{
            min-height:calc(100vh - 40px);
        }
	</style>

    
    
</head>
<body class="-anchor-nav-lg ">
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NS7X7V" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
        
    	<div aria-hidden="true" class="sr-only load-fonts" style="font-family:'PPRadioGrotesk';font-style:normal;font-weight:400;">&nbsp;</div>
	<div aria-hidden="true" class="sr-only load-fonts" style="font-family:'PPRadioGrotesk';font-style:normal;font-weight:700;">&nbsp;</div>
        
    
        <div class="js-wrapper" data-namespace="programmes-et-formations">
        <div class="js-scroll  " data-module="Scroll">

                        
                        
            



<header class="c-header">
    <div class="c-header__layout c-header-container">
                                <a class="c-header__logo" title="ÉTS" href="/">
                <img class="c-header__logo__img" src="/assets/img/ets.svg" alt="ÉTS">
            </a>
                
                        <div class="c-header__right">
                
                <div class="c-header-search__wrap" role="search">
                    <div class="o-container -container-full">
                        <div class="c-header-search">
                            <button class="o-input c-header-search__input" data-module="ClassToggle, SetFocus"
                                data-overlay=".js-overlay-search"
                                data-target="html"
                                data-class="has-search-open"
                                data-ariahidden-toggle=".js-search-overlay"
                                data-search="true"
                                data-focus=".js-search-input"
                                aria-label="Que cherchez vous? - Ouvrir la recherche">Que cherchez vous?<span class="sr-only"> - Ouvrir la recherche</span></button>
                        </div>
                    </div>
                </div>

                <button class="o-button c-header-searchtoggle" data-scroll=""
                        data-module="ClassToggle, SetFocus"
                        data-overlay=".js-overlay-search"
                        data-target="html"
                        data-class="has-search-open"
                        data-ariahidden-toggle=".js-search-overlay"
                        data-search="true"
                        data-focus=".js-search-overlay .js-search-input"
                        aria-label="Ouvrir et/ou fermer la recherche">
                    <span class="o-button__ico -search -gray-darker">
                            <svg class="o-ico -idle" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#search"></use>
	</svg>

                            <svg class="o-ico -active" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#close"></use>
	</svg>

                    </span>
                </button>

                                    <div class="c-menu__wrap">
                        <button
                            class="c-header-navtoggle c-menu u-anim-pop -delay-500ms is-inview"
                            type="button"
                            data-scroll=""
                            data-module="ClassToggle"
                            data-overlay=".js-overlay-nav"
                            data-target="html"
                            data-class="has-nav-open"
                            data-ariahidden-toggle=".js-nav-overlay"
                            data-nav="true"
                            aria-label="Ouvrir et/ou fermer le menu principal"
                        >
                            <span class="c-menu__icon">
                                <span class="c-menu__bar"></span>
                                <span class="c-menu__bar"></span>
                                <span class="c-menu__bar"></span>
                                <span class="c-menu__bar"></span>
                            </span>
                        </button>
                    </div>
                            </div>
                        <div class="c-search-overlay js-search-overlay" data-module="Search" data-lenis-prevent="">
    <div class="o-container -container-sm">
        <div class="c-search__wrap">
            <div class="c-search-title">Que cherchez-vous?</div>
            <div class="c-search-row">
                <div class="c-search-input-text">
                        <svg class="o-ico -input-left" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#search"></use>
	</svg>

                    <label for="main-search-input" class="o-label sr-only">Que cherchez vous?</label>
                    <input type="text" name="main-search-input" id="main-search-input" placeholder="Que cherchez vous?" class="o-input js-search-input">
                </div>
                <div class="c-search-reset">
                    <button class="c-search-reset__btn js-search-reset__btn" aria-label="Réinitialiser la recherche">
                        <span class="c-search-reset__ico">    <svg class="o-ico -ico-close" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#close"></use>
	</svg>
</span>
                    </button>
                </div>
            </div>

            <div class="c-search-results">
                <div class="c-search-results__inner">
                    <div class="c-search-results__quicklinks">
                        <div class="o-grid -gutter">
                            <div class="o-grid-6">
                                <span class="c-search-results__quicklinks__title">Recherches populaires</span>
                                <div class="c-search-results__quicklinks__list">
                                    <a href="#" class="c-search-results__quicklink">Programmes</a>
                                    <a href="#" class="c-search-results__quicklink">Admission</a>
                                    <a href="#" class="c-search-results__quicklink">Inscription</a>
                                    <a href="#" class="c-search-results__quicklink">Cours</a>
                                    <a href="#" class="c-search-results__quicklink">Stages</a>
                                    <a href="#" class="c-search-results__quicklink">Dates importantes</a>
                                    <a href="#" class="c-search-results__quicklink">Nous joindre</a>
                                </div>
                            </div>
                            <div class="o-grid-6">
                                <span class="c-search-results__quicklinks__title">Recherches récentes</span>
                                <div class="c-search-results__quicklinks__list">
                                    <a href="#" class="c-search-results__quicklink">Portes ouvertes</a>
                                    <a href="#" class="c-search-results__quicklink">Horaire</a>
                                    <a href="#" class="c-search-results__quicklink">ChemiNot</a>
                                    <a href="#" class="c-search-results__quicklink">Programmes</a>
                                    <a href="#" class="c-search-results__quicklink">Bibliothèque</a>
                                    <a href="#" class="c-search-results__quicklink">Centre sportif</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="c-search-results__overview">
                        <span class="c-search-results__count js-search-results__count">51</span>
                        Résultats pour :
                        <span class="c-search-query__wrap">«&nbsp;<span class="c-search-query">Portes ouvertes</span>&nbsp;»</span>
                    </div>
                    <div class="c-search-results__cols">
                        <div class="c-search-filters">
                            <a href="#" class="c-search-filters__btn js-search-filters__btn">Programmes 
                                <span class="c-results-counts">5</span>
                                <span class="c-search-filters__icon">    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>
                            </a>
                            <a href="#" class="c-search-filters__btn js-search-filters__btn">Départements 
                                <span class="c-results-counts">5</span>
                                <span class="c-search-filters__icon">    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>
                            </a>
                            <a href="#" class="c-search-filters__btn js-search-filters__btn">Cours 
                                <span class="c-results-counts">12</span>
                                <span class="c-search-filters__icon">    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>
                            </a>
                            <a href="#" class="c-search-filters__btn js-search-filters__btn">Bottin 
                                <span class="c-results-counts">8</span>
                                <span class="c-search-filters__icon">    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>
                            </a>
                            <a href="#" class="c-search-filters__btn js-search-filters__btn">Pages 
                                <span class="c-results-counts">22</span>
                                <span class="c-search-filters__icon">    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>
                            </a>
                            <a href="#" class="c-search-filters__btn js-search-filters__btn">Articles 
                                <span class="c-results-counts">17</span>
                                <span class="c-search-filters__icon">    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>
                            </a>
                            <a href="#" class="c-search-filters__btn js-search-filters__btn">Clubs étudiants
                                <span class="c-results-counts">2</span>
                                <span class="c-search-filters__icon">    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>
                            </a>
                            <a href="#" class="c-search-filters__btn js-search-filters__btn">Événements 
                                <span class="c-results-counts">8</span>
                                <span class="c-search-filters__icon">    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>
                            </a>
                            <a href="#" class="c-search-filters__btn js-search-filters__btn">Activités 
                                <span class="c-results-counts">3</span>
                                <span class="c-search-filters__icon">    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>
                            </a>
                        </div>
                        <div class="c-search-results__scroll js-search-results">
                            <div class="c-search-results__item">
                                <div class="c-search-result__header">
                                    <h3 class="c-search-result__title"><a href="#">Portes ouvertes</a></h3>
                                    <div class="c-search-result__tag"><span class="c-tag">Page</span></div>
                                </div>
                                <div class="c-search-result__desc">
                                    <p>L'ÉTS vous donne rendez-vous à sa journée portes ouvertes qui aura lieu sur son campus à l'automne et à l'hiver : Samedi 18 novembre 2023 Samedi 17 février 2024 Le dépôt de votre demande d'admission à un programme de baccalauréat ou au cheminement universitaire en technologie sera gratuit si vous étudiez ou détenez un diplôme collégial d'un établissement québécois.</p>
                                </div>
                                <div class="c-search-result__footer">
                                    <div class="c-search-breadcrumb">
                                        <a href="#" class="c-search-breadcrumb__link">Accueil</a>
                                        <span class="c-search-breadcrumb__separator">/</span>
                                        <a href="#" class="c-search-breadcrumb__link">Études</a>
                                        <span class="c-search-breadcrumb__separator">/</span>
                                        <a href="#" class="c-search-breadcrumb__link">Portes ouvertes</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <button class="sr-only c-search-overlay-loop" data-module="ClassToggle, SetFocus"
        data-blurfocus="true"
        data-overlay=".js-overlay-search"
        data-target="html"
        data-class="has-search-open"
        data-ariahidden-toggle=".js-search-overlay"
        data-search="true"
        data-focus=".c-header-searchtoggle"
        aria-label="fermer la recherche">Fermer la recherche</button>
</div>
<script>
    var SearchLocalisation = {
        "Que cherchez-vous?": "Que cherchez-vous?",
        "Réinitialiser la recherche": "Réinitialiser la recherche",
        "Recherches populaires": "Recherches populaires",
        "Recherches récentes": "Recherches récentes",
        "Résultats pour": "Résultats pour",
    };
</script>                                            <div class="c-nav-overlays js-nav-overlay" data-module="NavPanels" data-lenis-prevent="">
    <div class="c-nav-overlay-list__wrap">
        <div class="c-nav-overlay-list u-anim-opacity -delay-500ms is-inview" data-scroll="">
            <div class="c-nav-overlay-list__item c-nav-overlay__layout is-lvl-1">
                <nav class="c-nav-overlay__wrap" aria-label="Liens de navigation du premier niveau">
                    <span class="c-nav-overlay-list__stroke-top"></span>
                    <ul class="c-nav-overlay">
                                                                        <li class="c-nav-overlay__item has-children">
                                                        <button data-id="247569" class="c-nav-overlay__link">Programmes et formations
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>
                            </button>
                                                    </li>
                                                                        <li class="c-nav-overlay__item has-children">
                                                        <button data-id="247595" class="c-nav-overlay__link">Expérience étudiante
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>
                            </button>
                                                    </li>
                                                                        <li class="c-nav-overlay__item has-children">
                                                        <button data-id="247695" class="c-nav-overlay__link">Recherche et innovation
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>
                            </button>
                                                    </li>
                                                                        <li class="c-nav-overlay__item has-children">
                                                        <button data-id="247721" class="c-nav-overlay__link">À propos
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>
                            </button>
                                                    </li>
                                                                                                                                                                                                                    </ul>
                    <div class="c-nav-overlays__bottom">
                        <nav class="c-nav-secondary" aria-label="Liens de navigation secondaire">
                            <ul class="c-nav-secondary__list">
                                                                                                                                                                                                        <li class="c-nav-secondary__item"><a href="https://www.etsmtl.ca/programmes-et-formations/admission" class="c-nav-secondary__link">Admission</a></li>
                                                                                        <li class="c-nav-secondary__item"><a href="https://www.etsmtl.ca/experience-etudiante/etudier-au-canada" class="c-nav-secondary__link">Étudier au Canada</a></li>
                                                                                        <li class="c-nav-secondary__item"><a href="https://www.etsmtl.ca/futures-etudiantes" class="c-nav-secondary__link">Futur(e)s étudiant(e)s</a></li>
                                                                                        <li class="c-nav-secondary__item"><a href="https://portail.etsmtl.ca/" class="c-nav-secondary__link">Mon ÉTS</a></li>
                                                                                        <li class="c-nav-secondary__item"><a href="https://www.etsmtl.ca/nous-joindre" class="c-nav-secondary__link">Nous joindre</a></li>
                                                                                                                </ul>
                            <div class="c-nav__lang-switcher">
                                                                
            <a class="c-lang-switcher"  title="Change language: French | English" href="/en/">
                <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#globe"></use>
	</svg>

            <span>
                EN
            </span>
        </a>
                                </div>
                        </nav>
                    </div>
                </nav>
            </div>
            <div class="c-nav-overlay-list__item c-subnav-overlay__layout is-lvl-2">
                <span class="c-nav-overlay-list__stroke-left"></span>
                <nav class="c-nav-overlay__wrap" data-navpanel="subnavs-lvl-2" aria-label="Liens de navigation du deuxième niveau">
                    <span class="c-nav-overlay-list__stroke-top"></span>
                    
                                        <ul data-id="247569" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"  href="https://www.etsmtl.ca/programmes-et-formations">
                                    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Programmes et formations
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="334104"  href="https://www.etsmtl.ca/programmes-et-formations/nos-programmes">Programmes
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="334097"  href="https://www.etsmtl.ca/programmes-et-formations/admission">Admission
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247578"  href="https://www.etsmtl.ca/programmes-et-formations/inscription-aux-cours">Inscription aux cours
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247588"  href="https://www.etsmtl.ca/programmes-et-formations/dates-importantes">Dates importantes
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247570"  href="https://www.etsmtl.ca/programmes-et-formations/stages">Stages
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/programmes-et-formations/departements">Départements
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/programmes-et-formations/corps-enseignant">Corps enseignant
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/programmes-et-formations/etudes-libres">Études libres
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/programmes-et-formations/reconnaissance-des-acquis">Reconnaissance des acquis
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/programmes-et-formations/choisir-ets">Choisir l&#039;ÉTS
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/programmes-et-formations/etudier-a-luniversite">Étudier à l&#039;université
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"  target="_blank" href="https://www.perf.etsmtl.ca/">ÉTS formation
                                                            </a>
                        </li>
                                            </ul>
                                        <ul data-id="247595" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"  href="https://www.etsmtl.ca/experience-etudiante">
                                    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Expérience étudiante
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"  target="_blank" href="https://portail.etsmtl.ca/home">MonÉTS
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247616"  href="https://www.etsmtl.ca/experience-etudiante/etudier-au-canada">Étudier au Canada
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247600"  href="https://www.etsmtl.ca/experience-etudiante/clubs-etudiants">Clubs étudiants
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/satellite/piranhas">Équipe sportive
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247604"  href="https://www.etsmtl.ca/experience-etudiante/experience-internationale">Expérience internationale
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/experience-etudiante/entrepreneuriat">Entrepreneuriat
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247638"  href="https://www.etsmtl.ca/experience-etudiante/bourses-finance-et-budget">Bourses, finance et budget
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247670"  href="https://www.etsmtl.ca/experience-etudiante/appui-a-la-reussite">Appui à la réussite
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247678"  href="https://www.etsmtl.ca/experience-etudiante/personnes-en-situation-de-handicap">Étudiant(e)s en situation de handicap
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247662"  href="https://www.etsmtl.ca/experience-etudiante/emplois-etudiants/emplois-a-temps-partiel">Emplois étudiants
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247650"  href="https://www.etsmtl.ca/experience-etudiante/services-informatiques">Services informatiques
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/experience-etudiante/vivre-a-montreal">Vivre à Montréal
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="375479"  href="https://www.etsmtl.ca/experience-etudiante/campus">Campus
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/experience-etudiante/vie-pratique">Vie pratique
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/experience-etudiante/rentree">Info-rentrée
                                                            </a>
                        </li>
                                            </ul>
                                        <ul data-id="247695" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"  href="https://www.etsmtl.ca/recherche-et-innovation">
                                    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Recherche et innovation
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247696"  href="https://www.etsmtl.ca/recherche-et-innovation/nos-axes-de-recherche">Axes de recherches
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/recherche-et-innovation/laboratoire-et-chaires">Unités de recherche
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247706"  href="https://www.etsmtl.ca/recherche-et-innovation/etudes-superieures-et-recherche">Étudier en recherche
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247712"  href="https://www.etsmtl.ca/recherche-et-innovation/collaborer-avec-lets">Collaborer avec l’ÉTS
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                            </ul>
                                        <ul data-id="247721" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"  href="https://www.etsmtl.ca/a-propos">
                                    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
À propos
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247722"  href="https://www.etsmtl.ca/a-propos/presentation">Présentation
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247738"  href="https://www.etsmtl.ca/a-propos/gouvernance">Gouvernance
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/a-propos/logos-et-identite-visuelle">Logos et identité visuelle
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/a-propos/bureau-du-respect-de-la-personne">Bureau du respect de la personne
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247744"  href="https://www.etsmtl.ca/a-propos/developpement-durable">Développement durable
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247752"  href="https://www.etsmtl.ca/a-propos/equite-diversite-inclusion">Équité, diversité, inclusion
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/a-propos/ceremonies">Cérémonies
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/a-propos/tableau-dhonneur">Tableau d’honneur
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"  target="_blank" href="https://diplomesphilanthropie.etsmtl.ca/a-propos/diplomes/">Diplômé(e)s
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"  target="_blank" href="https://diplomesphilanthropie.etsmtl.ca/">Philanthropie
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/a-propos/sante-securite">Santé et sécurité
                                                            </a>
                        </li>
                                            </ul>
                                    </nav>
            </div>
            <div class="c-nav-overlay-list__item c-subnav-overlay__layout is-lvl-3">
                <span class="c-nav-overlay-list__stroke-left"></span>
                <nav class="c-nav-overlay__wrap" data-navpanel="subnavs-lvl-3" aria-label="Liens de navigation du troisième niveau">
                    <span class="c-nav-overlay-list__stroke-top"></span>
                    
                                                            <ul data-id="334104" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/nos-programmes"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Programmes
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/nos-programmes/types-programmes-etudes"
                            >Types de programmes d&#039;études</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations"
                            >Trouver un programme</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/etude/premier-cycle/cheminement-universitaire-technologie"
                            >Cheminement universitaire technologique (CUT)</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/nos-programmes/guichet-cycles-superieurs"
                            >Guichet des cycles supérieurs</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/nos-programmes/cours"
                            >Cours</a>
                        </li>
                                            </ul>
                                        <ul data-id="334097" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/admission"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Admission
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/admission"
                            >Dépôt d’une demande d&#039;admission</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/admission/suivi-demande-admission"
                            >Suivi d&#039;une demande d&#039;admission</a>
                        </li>
                                            </ul>
                                        <ul data-id="247578" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/inscription-aux-cours"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Inscription aux cours
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/inscription-aux-cours/horaire-cours"
                            >Horaire et planification des cours</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/inscription-aux-cours/tests-diagnostiques"
                            >Tests diagnostiques</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/inscription-aux-cours/politique-linguistique"
                            >Politique linguistique</a>
                        </li>
                                            </ul>
                                        <ul data-id="247588" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/dates-importantes"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Dates importantes
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/dates-importantes/horaire-des-examens-finaux"
                            >Examens finaux</a>
                        </li>
                                            </ul>
                                        <ul data-id="247570" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/stages"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Stages
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/stages/etudiants"
                            >Étudiants</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/stages/entreprises"
                            >Entreprises</a>
                        </li>
                                            </ul>
                                                                                <ul data-id="247616" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/etudier-au-canada"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Étudier au Canada
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/etudier-au-canada/systeme-academique-a-lets"
                            >Système académique québécois</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/etudier-au-canada/programmes-de-mobilite"
                            >Programmes de mobilité</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/bourses-finance-et-budget/cout-des-etudes"
                            >Coût des études</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/admission"
                            >Admission</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/etudier-au-canada/demarches-dimmigration"
                            >Démarches d’immigration</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/inscription-aux-cours"
                            >Inscription</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/etudier-au-canada/assurances-et-soins-de-sante"
                            >Assurances et soins de santé</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/etudier-au-canada/arrivee-au-canada"
                            >Arrivée au Canada</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/etudier-au-canada/travailler-au-canada"
                            >Travailler au Canada</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/vivre-a-montreal"
                            >Vivre à Montréal</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/bourses-finance-et-budget/paiement-frais-de-scolarite"
                            >Facturation et paiement</a>
                        </li>
                                            </ul>
                                        <ul data-id="247600" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/clubs-etudiants"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Clubs étudiants
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/clubs-etudiants/genie-plus"
                            >Genie plus</a>
                        </li>
                                            </ul>
                                        <ul data-id="247604" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/experience-internationale"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Expérience internationale
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/experience-internationale/sejours-detudes"
                            >Séjours d’études</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/stages/etudiants#stages-a-l-international"
                            >Stages hors-Québec</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/experience-internationale/sejours-de-recherche"
                            >Séjours de recherche</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="/experience-etudiante/clubs-etudiants?champs=International#club"
                            >Clubs à saveur internationale</a>
                        </li>
                                            </ul>
                                        <ul data-id="247638" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/bourses-finance-et-budget"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Bourses, finance et budget
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/bourses-finance-et-budget/cout-des-etudes"
                            >Coût des études</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/bourses-finance-et-budget/paiement-frais-de-scolarite"
                            >Paiement des frais de scolarité</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/bourses-finance-et-budget/bourses"
                            >Bourses</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/bourses-finance-et-budget/prets-et-bourses-gouvernementaux"
                            >Prêts et bourses gouvernementaux</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/bourses-finance-et-budget/soutien-financier"
                            >Soutien financier</a>
                        </li>
                                            </ul>
                                        <ul data-id="247670" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/appui-a-la-reussite"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Appui à la réussite
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/appui-a-la-reussite/neurofocus"
                            >Programme Neurofocus</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/appui-a-la-reussite/langues-et-redaction"
                            >Langues et soutien à la rédaction</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/appui-a-la-reussite/tutorat-par-les-pairs-nimbus"
                            >Tutorat par les pairs Nimbus</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/appui-a-la-reussite/programme-contact"
                            >Programme de mentorat contact</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/appui-a-la-reussite/soutien-psychologique"
                            >Soutien psychologique</a>
                        </li>
                                            </ul>
                                        <ul data-id="247678" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/personnes-en-situation-de-handicap"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Étudiant(e)s en situation de handicap
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/organisation-des-examens-avec-accommodements"
                            >Organisation des examens avec accommodements</a>
                        </li>
                                            </ul>
                                        <ul data-id="247662" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/emplois-etudiants/emplois-a-temps-partiel"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Emplois étudiants
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/emplois-etudiants/emplois-a-temps-partiel"
                            >Emplois à temps partiel</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/emplois-etudiants/aide-emploi-et-carriere"
                            >Aide emploi et carrière</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/emplois-etudiants/programme-etudes-travail"
                            >Programme études travail</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/emplois-etudiants/recrutez-un-finissant-ou-un-diplome-de-lets"
                            >Recrutez un finissant ou un diplômé de l’ÉTS</a>
                        </li>
                                            </ul>
                                        <ul data-id="247650" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/services-informatiques"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Services informatiques
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/services-informatiques/cybersensibilisation"
                            >Cybersensibilisation</a>
                        </li>
                                            </ul>
                                        <ul data-id="375479" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/campus"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Campus
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                target="_blank"                                href="https://bibliotheque.etsmtl.ca/Accueil"
                            >Bibliothèque</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                target="_blank"                                href="https://centech.co/"
                            >Centech</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/satellite/centre-sportif"
                            >Centre sportif</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/campus/residences-universitaires"
                            >Résidences universitaires</a>
                        </li>
                                            </ul>
                                                                                <ul data-id="247696" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/nos-axes-de-recherche"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Axes de recherches
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/nos-axes-de-recherche/aeronautique-aerospatiale"
                            >Aéronautique et aérospatiale</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/nos-axes-de-recherche/capteurs-reseaux-connectivite"
                            >Les capteurs, les réseaux et la connectivité</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/nos-axes-de-recherche/developpement-durable-economie-circulaire-enjeux-environnementaux"
                            >Développement durable, économie circulaire et enjeux environnementaux</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/nos-axes-de-recherche/infrastructures-milieux-batis"
                            >Les infrastructures et les milieux bâtis</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/nos-axes-de-recherche/ingenierie-quantique"
                            >L&#039;ingénierie quantique</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/nos-axes-de-recherche/materiaux-innovants-fabrication-avancee"
                            >Les matériaux innovants et la fabrication avancée</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/nos-axes-de-recherche/systemes-intelligents-autonomes"
                            >Les systèmes intelligents et autonomes</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/nos-axes-de-recherche/logiciels-multimedia-cybersecurite"
                            >Les systèmes logiciels, le multimédia et la cybersécurité</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/nos-axes-de-recherche/technologies-sante"
                            >Les technologies pour la santé</a>
                        </li>
                                            </ul>
                                        <ul data-id="247706" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/etudes-superieures-et-recherche"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Étudier en recherche
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/etudes-superieures-et-recherche/etudier-aux-cycles-superieurs"
                            >Étudier aux cycles supérieurs (faire de la recherche)</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/etudes-superieures-et-recherche/projets-de-recherche-pour-etudiants"
                            >Projets de recherche pour étudiant(e)s</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/etudes-superieures-et-recherche/trouver-un-directeur-recherche"
                            >Trouver un directeur de recherche</a>
                        </li>
                                            </ul>
                                        <ul data-id="247712" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/collaborer-avec-lets"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Collaborer avec l’ÉTS
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/collaborer-avec-lets/collaboration-ets-entreprise"
                            >Collaboration ETS entreprise</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/collaborer-avec-lets/propriete-intellectuelle"
                            >Propriété intellectuelle</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/collaborer-avec-lets/innovation-et-potentiel-de-commercialisation"
                            >Innovation et potentiel de commercialisation</a>
                        </li>
                                            </ul>
                                                                                <ul data-id="247722" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/a-propos/presentation"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Présentation
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/a-propos/presentation/ets-en-chiffres"
                            >ÉTS en chiffres</a>
                        </li>
                                            </ul>
                                        <ul data-id="247738" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/a-propos/gouvernance"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Gouvernance
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/a-propos/gouvernance/direction-generale"
                            >Direction générale</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/a-propos/gouvernance/secretariat-general"
                            >Secrétariat général</a>
                        </li>
                                            </ul>
                                        <ul data-id="247744" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/a-propos/developpement-durable"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Développement durable
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/a-propos/developpement-durable/enseignement"
                            >Enseignement</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/a-propos/developpement-durable/recherche"
                            >Recherche</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/a-propos/developpement-durable/communautes"
                            >Communautés</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/a-propos/developpement-durable/operations"
                            >Opérations</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/a-propos/developpement-durable/bixi"
                            >Bixi</a>
                        </li>
                                            </ul>
                                        <ul data-id="247752" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/a-propos/equite-diversite-inclusion"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Équité, diversité, inclusion
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/a-propos/equite-diversite-inclusion/edi-en-recherche"
                            >EDI en recherche</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/a-propos/equite-diversite-inclusion/femme-et-genie"
                            >Femme et génie</a>
                        </li>
                                            </ul>
                                                        </nav>
            </div>
            <div class="c-nav-sidebar">
                <div class="c-nav-sidebar__item -default" style="background-image: url('https://www.etsmtl.ca/uploads/P20220803_Place-des-reflexions-1590_012.jpg'); background-size: cover; background-position: center center; background-repeat: no-repeat;">
                    <nav class="c-nav-quicklinks" aria-label="Liens rapides de navigation">
                        <ul class="c-nav-quicklinks__list">
                                                                                                                                                                                                                                                                                                    <li class="c-nav-quicklinks__item">
                                <a href="https://www.etsmtl.ca/programmes-et-formations/admission"  class="c-nav-quicklinks__link">
                                    <span class="c-nav-quicklinks__title">Admission</span>
                                    
    
                                    
         
        
            <span         
        class="o-button c-nav-quicklinks__label -button-text" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
            </span>
                            <span class="o-button__text">
                <span class="o-button__text__elm">
                    Déposer une<br> demande d'amission
                                            <span class="sr-only"></span>
                                    </span>
            </span>
        
            </span>     

                                </a>
                            </li>
                                                                            <li class="c-nav-quicklinks__item">
                                <a href="https://www.etsmtl.ca/programmes-et-formations/nos-programmes"  class="c-nav-quicklinks__link">
                                    <span class="c-nav-quicklinks__title">Info-ÉTS</span>
                                    
    
                                    
         
        
            <span         
        class="o-button c-nav-quicklinks__label -button-text" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
            </span>
                            <span class="o-button__text">
                <span class="o-button__text__elm">
                    S’informer sur l’ÉTS et <br>ses programmes d'études
                                            <span class="sr-only"></span>
                                    </span>
            </span>
        
            </span>     

                                </a>
                            </li>
                                                </ul>
                    </nav>
                                                                            </div>
                                                                                                                    <div class="c-nav-sidebar__item" data-quicklinks="247569" style="background-image: url('https://www.etsmtl.ca/uploads/P20220803_Place-des-reflexions-1590_012.jpg'); background-size: cover; background-position: center center; background-repeat: no-repeat;">
                        <nav class="c-nav-quicklinks" aria-label="Liens rapides de navigation du menu Programmes et formations">
                            <ul class="c-nav-quicklinks__list">
                                                                                                                                                                                                                                                                                                                                                                                                                                        <li class="c-nav-quicklinks__item">
                                    <a href="https://www.etsmtl.ca/nous-joindre#formulaire"  class="c-nav-quicklinks__link">
                                        <span class="c-nav-quicklinks__title">Info-ÉTS</span>
                                        
    
                                    
         
        
            <span         
        class="o-button c-nav-quicklinks__label -button-text" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
            </span>
                            <span class="o-button__text">
                <span class="o-button__text__elm">
                    Poser une question
                                            <span class="sr-only"></span>
                                    </span>
            </span>
        
            </span>     

                                    </a>
                                </li>
                                                                                        <li class="c-nav-quicklinks__item">
                                    <a href="https://www.etsmtl.ca/programmes-et-formations/admission"  class="c-nav-quicklinks__link">
                                        <span class="c-nav-quicklinks__title">Admission</span>
                                        
    
                                    
         
        
            <span         
        class="o-button c-nav-quicklinks__label -button-text" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
            </span>
                            <span class="o-button__text">
                <span class="o-button__text__elm">
                    Déposer une<br>demande d'admission
                                            <span class="sr-only"></span>
                                    </span>
            </span>
        
            </span>     

                                    </a>
                                </li>
                                                        </ul>
                        </nav>
                                            </div>
                                                                                                                    <div class="c-nav-sidebar__item" data-quicklinks="247595" style="background-image: url('https://www.etsmtl.ca/uploads/P20220803_Place-des-reflexions-1590_012.jpg'); background-size: cover; background-position: center center; background-repeat: no-repeat;">
                        <nav class="c-nav-quicklinks" aria-label="Liens rapides de navigation du menu Expérience étudiante">
                            <ul class="c-nav-quicklinks__list">
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            <li class="c-nav-quicklinks__item">
                                    <a href="https://portail.etsmtl.ca/home" target="_blank" class="c-nav-quicklinks__link">
                                        <span class="c-nav-quicklinks__title">MonÉTS</span>
                                        
    
                                    
         
        
            <span         
        class="o-button c-nav-quicklinks__label -button-text" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
            </span>
                            <span class="o-button__text">
                <span class="o-button__text__elm">
                    Accéder à MonÉTS
                                            <span class="sr-only"></span>
                                    </span>
            </span>
        
            </span>     

                                    </a>
                                </li>
                                                        </ul>
                        </nav>
                                            </div>
                                                                                                                    <div class="c-nav-sidebar__item" data-quicklinks="247695" style="background-image: url('https://www.etsmtl.ca/uploads/P20220803_Place-des-reflexions-1590_012.jpg'); background-size: cover; background-position: center center; background-repeat: no-repeat;">
                        <nav class="c-nav-quicklinks" aria-label="Liens rapides de navigation du menu Recherche et innovation">
                            <ul class="c-nav-quicklinks__list">
                                                                                                                                                                                                        <li class="c-nav-quicklinks__item">
                                    <a href="https://www.etsmtl.ca/recherche-et-innovation/collaborer-avec-lets"  class="c-nav-quicklinks__link">
                                        <span class="c-nav-quicklinks__title">Collaborer avec l’ÉTS</span>
                                        
    
                                    
         
        
            <span         
        class="o-button c-nav-quicklinks__label -button-text" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
            </span>
                            <span class="o-button__text">
                <span class="o-button__text__elm">
                    En savoir plus sur nos formes de collaboration
                                            <span class="sr-only"></span>
                                    </span>
            </span>
        
            </span>     

                                    </a>
                                </li>
                                                        </ul>
                        </nav>
                                            </div>
                                                                                                                    <div class="c-nav-sidebar__item" data-quicklinks="247721" style="background-image: url('https://www.etsmtl.ca/uploads/P20220803_Place-des-reflexions-1590_012.jpg'); background-size: cover; background-position: center center; background-repeat: no-repeat;">
                        <nav class="c-nav-quicklinks" aria-label="Liens rapides de navigation du menu À propos">
                            <ul class="c-nav-quicklinks__list">
                                                                                                                                                                                                                                                                                                                                                                            </ul>
                        </nav>
                                            </div>
                                                                                                                                            </div>
                                    <div class="c-nav-events">
                <div class="c-nav-events__slider">
                    <div class="c-nav-events__slider__header">
                        <div class="c-nav-events__slider__title">Événements à venir</div>
                    </div>
                    <div class="swiper" data-module="Slider">
                        <div class="swiper-wrapper">
                                                                                                                                                                                                                                                                <div class="swiper-slide">
                                                                <div class="c-nav-events__img">
                                    <a href="https://www.etsmtl.ca/evenement/soutenance-de-nader-trabelsi" aria-label="Redirection vers l&#039;article : Soutenance de Nader Trabelsi">
                                        
        			
                                        
    
            
                    
                            
                        
                        
                
                
        
        
                <div class="o-responsive-img   -fit -center-center" style="padding-top:60%;">
            <img class="o-img   -fit -center-center" srcset="https://www.etsmtl.ca/uploads/_700xAUTO_fit_center-center_70_none/graduation.jpg 700w, https://www.etsmtl.ca/uploads/_900xAUTO_fit_center-center_70_none/graduation.jpg 900w, https://www.etsmtl.ca/uploads/_1100xAUTO_fit_center-center_70_none/graduation.jpg 1100w, https://www.etsmtl.ca/uploads/_1440xAUTO_fit_center-center_70_none/graduation.jpg 1440w, https://www.etsmtl.ca/uploads/_1640xAUTO_fit_center-center_70_none/graduation.jpg 1640w, https://www.etsmtl.ca/uploads/_1900xAUTO_fit_center-center_70_none/graduation.jpg 1900w" src="https://www.etsmtl.ca/uploads/graduation.jpg" alt="Graduation" sizes="100vw" loading="eager" >
        </div>
    

                                    </a>
                                </div>
                                                                <div class="c-nav-events__date">
                                    29 mars 2024 à 13:30
                                </div>
                                <div class="c-nav-events__title">
                                    <a href="https://www.etsmtl.ca/evenement/soutenance-de-nader-trabelsi">Soutenance de Nader Trabelsi</a>
                                </div>
                            </div>
                                                    </div>
                        <div class="swiper-pagination"></div>
                    </div>
                </div>
            </div>
                    </div><!-- .c-nav-overlay-list -->
    </div>
</div>
                </div>
</header>

    <div class="c-header__tag">
            <svg class="o-ico c-header__tag__ico" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#ets-tag"></use>
	</svg>

    </div>

                        
	<div class="c-breadcrumb__wrap">
		<div class="o-container -container-full">
			<ul class="c-breadcrumb">
				<li class="c-breadcrumb__item">
					<a href="https://www.etsmtl.ca/" class="c-breadcrumb__link">
						<span>Accueil</span>
					</a>
				</li>
																																											
									<li class="c-breadcrumb__item">
						<a href="https://www.etsmtl.ca/programmes-et-formations" class="c-breadcrumb__link">
							<span>Programmes et formations</span>
						</a>
					</li>
									<li class="c-breadcrumb__item">
						<a href="https://www.etsmtl.ca/programmes-et-formations/inscription-aux-cours" class="c-breadcrumb__link">
							<span>Inscription aux cours</span>
						</a>
					</li>
								<li class="c-breadcrumb__item">
					<span>ChemiNot</span>
				</li>
							</ul>
		</div>
	</div>

                        <main>
                                                                                    

                        
                                
                    
    
                        




<section class="c-fold__container" >
    <div class="c-fold">
        <div class="o-container -container-md">
            <div class="o-grid -grid-no-row-gap -stretch">
                <div class="o-grid-12">
                    <div class="c-fold__content">
                                                                        <h1 class="o-title-1 c-fold__title">
                            ChemiNot
                        </h1>
                                                                                                                    </div>
                </div>
            </div>
        </div>
    </div>
    </section>
            <!-- sectionBreak - START -->
<div>
    <section class="o-section --section-container-md " id="page-content">
                            
    
        
                        
                    <div class="o-section__inner">
                <div class="o-container">
        
                
        
                            
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <h2>
        ChemiNot&nbsp;: le système d'inscription et de consultation des cours
    </h2>
<p class="intro">
        ChemiNot est un système intégré de consultation et d’inscription pour les étudiants de l’ÉTS. Il permet de vous <a href="/programmes-et-formations/inscription-aux-cours">inscrire aux cours</a>, de consulter votre dossier et votre horaire et de suivre le cheminement dans votre programme.
    </p>
<h3>
        Comment installer ChemiNot sur votre ordinateur
    </h3>
<h4>
        Avant l'installation
    </h4>
<p>
        Vous devez désinstaller toutes les versions de Java présentes sur votre ordinateur et ensuite <a href="https://www.java.com/fr/download/manual.jsp" target="_blank" draggable="false">installer la plus récente version de Java</a>.
    </p>
<h4>
        Installation
    </h4>
<p>
        <a href="https://cheminotjws.etsmtl.ca/chemiNot.jnlp?_ga=2.200411694.1085695405.1708359262-1842589463.1680270636&amp;_gac=1.154305994.1707162779.CjwKCAiAq4KuBhA6EiwArMAw1F8BaQ7uVsyOf0uWfk0-aMb0BW3JNcjJ63SvwYI52R0LmBHvaiAaTxoCRm8QAvD_BwE&amp;_gl=1*1sp7syb*_ga*MTg0MjU4OTQ2My4xNjgwMjcwNjM2*_ga_WG1LNTM4T9*MTcwODM1MTIzNC4zLjEuMTcwODM4MDU3Ni41My4wLjA." target="_blank" draggable="false">Télécharger ChemiNot</a>
    </p>
<p>
        Lors du téléchargement :
    </p>
<ul>
        <li>Normalement, votre navigateur demandera l’autorisation de télécharger. Ce&nbsp;message apparaît&nbsp;généralement dans l'un des coins supérieurs ou inférieurs de votre navigateur.</li>
        <li>Le fichier téléchargé se nomme ChemiNot%.jnlp (le symbole % étant souvent composé d’un numéro).</li>
        <li>Cliquez sur ce fichier pour faire apparaître l’écran d’authentification de ChemiNot.</li>
    </ul>
<p>
        Si le téléchargement ne se déroule pas comme prévu, cela signifie généralement que Windows n’a pas automatiquement fait l’association de l’extension .JNLP avec Java.&nbsp;
    </p>
<p>
        Pour effectuer cette association, vous devez :
    </p>
<ol>
        <li>Aller dans le répertoire de téléchargement de votre ordinateur;</li>
        <li>Faire un clic droit sur le fichier Cheminot.jlnp;</li>
        <li>Choisir «&nbsp;Ouvrir avec…&nbsp;»;</li>
        <li>Cocher la case « Toujours utiliser cette application pour ouvrir les fichier .jnlp&nbsp;»;</li>
        <li>Choisir «&nbsp;Plus d’options», puis «&nbsp;Rechercher une autre application pour ce PC&nbsp;»;</li>
        <li>Choisir C:\Program Files\Java\jre1.8.0_291\bin\javaws.exe (le nom du répertoire peut varier en fonction de la version de Java).</li>
    </ol>
<p>
        Il se peut que vous deviez également désactiver votre antivirus.
    </p>
<h4>
        Réseau privé virtuel (VPN)
    </h4>
<p>
        Il est aussi possible d’accéder à ChemiNot après une connexion au VPN (réseau privé virtuel) de l’ÉTS. Cette option est particulièrement recommandée si vous êtes à l’extérieur du Canada.&nbsp;
    </p>
<p>
        Vous devrez alors <a href="/services/sti/catalogue-de-services/reseau/client-cisco-anyconnect" target="_blank" draggable="false">télécharger les accès VPN</a>.
    </p>
<p>
        Ensuite, vous pourrez vous connecter à l’adresse <a href="https://accesvpn.etsmtl.ca/+CSCOE+/logon.html#form_title_text" draggable="false" rel="noopener" target="_blank">Accesvpn.etsmtl.ca</a> et utiliser votre courriel&nbsp;ETS (prenom.nom.1@etsmtl.ca).
    </p>
<p>
        <strong>Rappel&nbsp;: Vous devez inscrire votre code d’accès universel pour vous connecter à l’application Cheminot, p.&nbsp;ex.&nbsp;aa12345</strong>
    </p>
<p>
        <strong></strong>
    </p>
<h4>
        Foire aux questions
    </h4>
</div>
                            </div>
        
                    
        
                        
        
                            <div class="o-flex-item">
        
                                            <div id="faq-cheminot" class="o-section__anchor"></div>
        
                <div class="c-accordion" data-module="Accordion" data-accordion-toggle data-accordion-scroll data-accordion-preopen="false">

    
    
        
        
                                                        



<div class="c-accordion__section" data-accordion="wrap">
    <div class="c-accordion__header" data-accordion="trigger">
        <h3 class="c-accordion__header__title o-title-6">
            <button class="c-accordion__button" aria-expanded="false" type="button">                 <span>
                    Comment utiliser ChemiNot pour m'inscrire aux cours?                 </span>
                <span class="c-accordion__icon">
                        <svg class="o-ico -ico-arrow-down" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-down"></use>
	</svg>

                </span>
            </button>
        </h3>
    </div>
    <div class="c-accordion__content" role="region" data-accordion="content">
        <div class="c-accordion__inner">
            <div class="c-accordion__inner__container">
                <div id="b-31916d0b-43c6-46d1-88c3-21dfbe3c6c98-item-0"></div>
                                            
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <p>Visitez la page consacrée à l'<a href="/programmes-et-formations/inscription-aux-cours">inscription aux cours</a> pour savoir comment effectuer votre inscription en fonction de votre niveau d'études.</p>
</div>
                            </div>
        
                                                                        
                            </div>
        </div>
    </div>
</div>
                                                
                                                        



<div class="c-accordion__section" data-accordion="wrap">
    <div class="c-accordion__header" data-accordion="trigger">
        <h3 class="c-accordion__header__title o-title-6">
            <button class="c-accordion__button" aria-expanded="false" type="button">                 <span>
                    Pourquoi Java? Petit historique                 </span>
                <span class="c-accordion__icon">
                        <svg class="o-ico -ico-arrow-down" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-down"></use>
	</svg>

                </span>
            </button>
        </h3>
    </div>
    <div class="c-accordion__content" role="region" data-accordion="content">
        <div class="c-accordion__inner">
            <div class="c-accordion__inner__container">
                <div id="b-31916d0b-43c6-46d1-88c3-21dfbe3c6c98-item-1"></div>
                                            
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <p>Java est un langage de programmation orienté objet. Il possède une syntaxe inspirée des langages C et C++, tout en retirant les principaux irritants de ceux-ci. La principale caractéristique de Java est sa portabilité, qui permet aux programmes compilés d'être exécutés sur n'importe quelle plateforme sans nécessiter ni d'adaptation du code source, ni même de recompilation. Le secret de cette portabilité, c'est la présence d'une machine virtuelle Java (MVJ, ou en anglais JVM) qui interprète le Java compilé. Ainsi, il suffit qu'une MVJ soit développée pour une plateforme particulière pour que tout programme Java y tourne.</p>
<p>C'est cette portabilité qui l'a rendu si populaire dès 1995 et que les principaux fournisseurs de fureteurs Internet ont intégré à leur produit une MVJ , ouvrant ainsi la porte de l'Internet à Java. Un MVJ est donc lancée par le fureteur à chaque fois qu'une page contenant des petites applications Java (nommées applets) est chargée. Les premières applets développées l'ont surtout été pour des utilisations plutôt ludiques: animations, jeux, etc. Mais il est possible de réaliser des applets aussi complexes que ChemiNot, par exemple. Pour plus de renseignements, voir le site oracle.com.</p>
<p>L'ÉTS a commencé à développer de telles applets dès 1996 et a livré son premier produit, ChemiNot, à l'automne 1997.</p>
<p>Au printemps 2016, nous avons porté ChemiNot vers la technologie Java Web Start pour permettre le téléchargement de ChemiNot à partir des navigateurs les plus populaires ceux-ci délaissant l'utilisation du plugin NPAPI tel Chrome et bientôt FireFox</p>
</div>
                            </div>
        
                                                                        
                            </div>
        </div>
    </div>
</div>
                                                
                                                        



<div class="c-accordion__section" data-accordion="wrap">
    <div class="c-accordion__header" data-accordion="trigger">
        <h3 class="c-accordion__header__title o-title-6">
            <button class="c-accordion__button" aria-expanded="false" type="button">                 <span>
                    Quel est mon mot de passe?                 </span>
                <span class="c-accordion__icon">
                        <svg class="o-ico -ico-arrow-down" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-down"></use>
	</svg>

                </span>
            </button>
        </h3>
    </div>
    <div class="c-accordion__content" role="region" data-accordion="content">
        <div class="c-accordion__inner">
            <div class="c-accordion__inner__container">
                <div id="b-31916d0b-43c6-46d1-88c3-21dfbe3c6c98-item-2"></div>
                                            
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <p>Votre mot de passe vous a été transmis par la poste sur la lettre qui vous annonçait que vous étiez admis à l'ÉTS. Si vous avez oublié votre mot de passe, vous pouvez le réinitialiser à partir de&nbsp;<a href="http://signets-ens.etsmtl.ca/Public/MotDePassePerdu.aspx" rel="noopener" target="_blank">Mon ÉTS</a>&nbsp;ou présentez-vous au Bureau de la registraire (local A-1130) ou téléphonez&nbsp;au 514 396-8888.</p>
</div>
                            </div>
        
                                                                        
                            </div>
        </div>
    </div>
</div>
                                                
                                                        



<div class="c-accordion__section" data-accordion="wrap">
    <div class="c-accordion__header" data-accordion="trigger">
        <h3 class="c-accordion__header__title o-title-6">
            <button class="c-accordion__button" aria-expanded="false" type="button">                 <span>
                    Qu'est-ce que Java Web Start et comment le lancer?                 </span>
                <span class="c-accordion__icon">
                        <svg class="o-ico -ico-arrow-down" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-down"></use>
	</svg>

                </span>
            </button>
        </h3>
    </div>
    <div class="c-accordion__content" role="region" data-accordion="content">
        <div class="c-accordion__inner">
            <div class="c-accordion__inner__container">
                <div id="b-31916d0b-43c6-46d1-88c3-21dfbe3c6c98-item-3"></div>
                                            
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <p>Java Web Start est une technologie de déploiement d'application Java. Voici en partie comment il est défini par le centre d'aide de Java :</p>
<p>Le logiciel Java Web Start permet de télécharger et d'exécuter des applications Java à partir du Web. Le logiciel Java Web Start présente les avantages suivants :</p>
<ul><li>Il permet d'activer facilement les applications.</li><li>Il garantit l'exécution de la version la plus récente de l'application.</li><li>Il ne fait pas appel à des procédures d'installation ou de mise à niveau compliquées.</li></ul>
<p>Pour plus d'information, consultez le site&nbsp;<a href="http://www.java.com/fr/download/faq/java_webstart.xml" target="_blank">java.com</a>.</p>
<p>Java doit être installé sur le poste du client pour que les applications JWS tel ChemiNot puissent fonctionner.</p>
</div>
                            </div>
        
                                                                        
                            </div>
        </div>
    </div>
</div>
                                                
                                                        



<div class="c-accordion__section" data-accordion="wrap">
    <div class="c-accordion__header" data-accordion="trigger">
        <h3 class="c-accordion__header__title o-title-6">
            <button class="c-accordion__button" aria-expanded="false" type="button">                 <span>
                    Que faire lorsque Windows dit qu'il ne peut pas ouvrir le fichier ChemiNot.jnlp?                 </span>
                <span class="c-accordion__icon">
                        <svg class="o-ico -ico-arrow-down" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-down"></use>
	</svg>

                </span>
            </button>
        </h3>
    </div>
    <div class="c-accordion__content" role="region" data-accordion="content">
        <div class="c-accordion__inner">
            <div class="c-accordion__inner__container">
                <div id="b-31916d0b-43c6-46d1-88c3-21dfbe3c6c98-item-4"></div>
                                            
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <p>
    Voici la fenêtre d'avertissement :
</p>
<figure>
    <img src="https://www.etsmtl.ca/getmedia/b6972dfa-a794-4fa3-8fa9-3d91a505627a/Windows?width=435&amp;height=287&amp;ext=.png" data-object-fit="cover">
</figure>
<p>
    Il faut que la case «Activer le contenu Java dans le navigateur» soit cochée dans le panneau de configuration de Java. Ce dernier est accessible via le panneau de configuration de Windows.
</p>
<figure>
    <img src="https://www.etsmtl.ca/getmedia/0bef0709-9633-4311-a558-f15a46c60741/PanneauConfig_Java?width=547&amp;height=576&amp;ext=.png" data-object-fit="cover">
</figure>
<p>
    Si Windows essaie d'ouvrir le programme avec Acrobat, Word ou une autre application, vous devez changer l’association de programme avec les fichiers JNLP.&nbsp;
</p>
<p>
    Pour se faire, ouvrir le panneau de configuration et taper Programme en haut à gauche de l’écran. Sous la rubrique « Programmes par défaut, cliquez sur le lien « Toujours ouvrir un type de fichier particulier etc… »
</p>
<figure>
    <img src="https://www.etsmtl.ca/getmedia/e6225353-fcb7-4887-b4ee-ddfa57d0f917/jnlp1?width=535&amp;height=303&amp;ext=.png" data-object-fit="cover">
</figure>
<p>
    Sélectionner l’extension .jnlp et cliquer sur « Changer le programme ».<br>Cliquer sur « Rechercher une autre application sur ce PC » pour ouvrir l’explorateur Windows et sélectionner javaws.exe dans le répertoire bin de votre installation jre de Java.
</p>
<figure>
    <img src="https://www.etsmtl.ca/getmedia/8c039142-5629-44ba-a7f1-46bc13ea2ca5/jnlp2?width=535&amp;height=458&amp;ext=.png" data-object-fit="cover">
</figure>
<p>
    Cliquer sur « Plus d’applications » et ensuite cliquer sur « Rechercher une autre application sur ce PC » pour ouvrir l’explorateur Windows et sélectionner javaws.exe dans le répertoire bin de votre installation jre de Java (voir plus bas).
</p>
<p>
    <img src="https://www.etsmtl.ca/getmedia/ee0061f0-7ae4-47e8-9062-e56f74044790/jnlp3?width=465&amp;height=566&amp;ext=.png" data-object-fit="cover"><img src="https://www.etsmtl.ca/getmedia/d06a69af-722d-4f9c-9427-1d0ad1dc014a/jnlp4?width=535&amp;height=313&amp;ext=.png" data-object-fit="cover">
</p>
</div>
                            </div>
        
                                                                        
                            </div>
        </div>
    </div>
</div>
                                                
                                                        



<div class="c-accordion__section" data-accordion="wrap">
    <div class="c-accordion__header" data-accordion="trigger">
        <h3 class="c-accordion__header__title o-title-6">
            <button class="c-accordion__button" aria-expanded="false" type="button">                 <span>
                    Quelle configuration minimale dois-je avoir pour utiliser ChemiNot?                 </span>
                <span class="c-accordion__icon">
                        <svg class="o-ico -ico-arrow-down" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-down"></use>
	</svg>

                </span>
            </button>
        </h3>
    </div>
    <div class="c-accordion__content" role="region" data-accordion="content">
        <div class="c-accordion__inner">
            <div class="c-accordion__inner__container">
                <div id="b-31916d0b-43c6-46d1-88c3-21dfbe3c6c98-item-5"></div>
                                            
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <ol><li>Vous devez installer la dernière version de Java</li><li>Vous devez aussi avoir un navigateur web pour télécharger ChemiNot. Le téléchargement de ChemiNot en version JWS a été testé sur les navigateurs les plus populaires : FireFox, Chrome, Internet Explorer, Edge, Safari et Opéra.</li><li>Ordinateur protégé par un logiciel pare-feu. Voir plus bas «Que faire si mon ordinateur est protégé par un logiciel pare-feu?»</li></ol>
</div>
                            </div>
        
                                                                        
                            </div>
        </div>
    </div>
</div>
                                                
                                                        



<div class="c-accordion__section" data-accordion="wrap">
    <div class="c-accordion__header" data-accordion="trigger">
        <h3 class="c-accordion__header__title o-title-6">
            <button class="c-accordion__button" aria-expanded="false" type="button">                 <span>
                    Que faire lorsque l'avertissement de sécurité "Voulez-vous exécuter l'application?" apparaît?                 </span>
                <span class="c-accordion__icon">
                        <svg class="o-ico -ico-arrow-down" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-down"></use>
	</svg>

                </span>
            </button>
        </h3>
    </div>
    <div class="c-accordion__content" role="region" data-accordion="content">
        <div class="c-accordion__inner">
            <div class="c-accordion__inner__container">
                <div id="b-31916d0b-43c6-46d1-88c3-21dfbe3c6c98-item-6"></div>
                                            
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <p>Il s'agit du certificat de signature de code de ChemiNot. Vous devez l'accepter pour que ChemiNot puisse fonctionner. Bien que ChemiNot soit signé et que le message indique qu'il est exécuté sans restriction d'accès, il est à noter qu'il est limité à son «bac à sable» &nbsp;ou en anglais «sandbox».</p>
<p>Si vous désirez en savoir plus,&nbsp;<a href="https://fr.wikipedia.org/wiki/Sandbox_%28s%C3%A9curit%C3%A9_informatique%29" target="_blank">cliquez ici</a>.</p>
<figure><img src="https://www.etsmtl.ca/getmedia/3a01dc8b-b778-4315-91b7-67393485dfa4/Application_ChemiNot?width=515&amp;height=300&amp;ext=.png" data-object-fit="cover"></figure>
</div>
                            </div>
        
                                                                        
                            </div>
        </div>
    </div>
</div>
                                                
                                                        



<div class="c-accordion__section" data-accordion="wrap">
    <div class="c-accordion__header" data-accordion="trigger">
        <h3 class="c-accordion__header__title o-title-6">
            <button class="c-accordion__button" aria-expanded="false" type="button">                 <span>
                    Comment installer une machine virtuelle Java sur mon ordinateur?                 </span>
                <span class="c-accordion__icon">
                        <svg class="o-ico -ico-arrow-down" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-down"></use>
	</svg>

                </span>
            </button>
        </h3>
    </div>
    <div class="c-accordion__content" role="region" data-accordion="content">
        <div class="c-accordion__inner">
            <div class="c-accordion__inner__container">
                <div id="b-31916d0b-43c6-46d1-88c3-21dfbe3c6c98-item-7"></div>
                                            
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <p>Vous devez télécharger Java à partir de cette adresse&nbsp;<a href="http://java.com/fr/download" target="_blank">java.com/fr/download</a>&nbsp;et suivre les instructions lors de l’installation.</p>
</div>
                            </div>
        
                                                                        
                            </div>
        </div>
    </div>
</div>
                                                
                                                        



<div class="c-accordion__section" data-accordion="wrap">
    <div class="c-accordion__header" data-accordion="trigger">
        <h3 class="c-accordion__header__title o-title-6">
            <button class="c-accordion__button" aria-expanded="false" type="button">                 <span>
                    Quels sont les systèmes d'exploitation supportés par cheminot?                 </span>
                <span class="c-accordion__icon">
                        <svg class="o-ico -ico-arrow-down" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-down"></use>
	</svg>

                </span>
            </button>
        </h3>
    </div>
    <div class="c-accordion__content" role="region" data-accordion="content">
        <div class="c-accordion__inner">
            <div class="c-accordion__inner__container">
                <div id="b-31916d0b-43c6-46d1-88c3-21dfbe3c6c98-item-8"></div>
                                            
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <p>Vous pouvez exécuter cheminot sur un ordinateur (PC ou MAC) ayant les systèmes d'exploitation suivants:</p>
<ul><li>Windows 7, 8, 8.1, 10 (Toutes les éditions)</li><li>Mac OS X</li></ul>
<p>Les systèmes d'exploitation des mobiles : iOS et Android ne sont pas supportés.</p>
</div>
                            </div>
        
                                                                        
                            </div>
        </div>
    </div>
</div>
                                                
                                                        



<div class="c-accordion__section" data-accordion="wrap">
    <div class="c-accordion__header" data-accordion="trigger">
        <h3 class="c-accordion__header__title o-title-6">
            <button class="c-accordion__button" aria-expanded="false" type="button">                 <span>
                    Avec un Mac OSX, que faire lorsqu’un message d’erreur indique qu’il est impossible d’ouvrir Cheminot.jnlp car cette app provient d’un développeur non identifié?                 </span>
                <span class="c-accordion__icon">
                        <svg class="o-ico -ico-arrow-down" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-down"></use>
	</svg>

                </span>
            </button>
        </h3>
    </div>
    <div class="c-accordion__content" role="region" data-accordion="content">
        <div class="c-accordion__inner">
            <div class="c-accordion__inner__container">
                <div id="b-31916d0b-43c6-46d1-88c3-21dfbe3c6c98-item-9"></div>
                                            
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <figure><img src="https://www.etsmtl.ca/getmedia/9fdbee82-a8a3-4343-a21d-6b99f55d2446/openoffice?width=405&amp;height=237&amp;ext=.png" data-object-fit="cover"></figure>
<p>Selon l’aide d’Apple, ce message indique que vous essayez d’ouvrir une application qui n’a pas été enregistrée auprès d’eux. Or ChemiNot est une application signée par un certificat reconnu par l’ÉTS. Pour passer outre ce message, allez dans le Finder, repérez l’application que vous souhaitez ouvrir et utilisez le menu contextuel (Click-Droit) pour ouvrir l’application. Ne pas faire ces manœuvres avec Launchpad puisqu’il ne permet pas d’utiliser le menu contextuel.</p>

<h2><br></h2>
</div>
                            </div>
        
                                                                        
                            </div>
        </div>
    </div>
</div>
                                                
                                                        



<div class="c-accordion__section" data-accordion="wrap">
    <div class="c-accordion__header" data-accordion="trigger">
        <h3 class="c-accordion__header__title o-title-6">
            <button class="c-accordion__button" aria-expanded="false" type="button">                 <span>
                    Que faire lorsque la console Java affiche le message Java.lang.ExeptionInInitializerError?                 </span>
                <span class="c-accordion__icon">
                        <svg class="o-ico -ico-arrow-down" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-down"></use>
	</svg>

                </span>
            </button>
        </h3>
    </div>
    <div class="c-accordion__content" role="region" data-accordion="content">
        <div class="c-accordion__inner">
            <div class="c-accordion__inner__container">
                <div id="b-31916d0b-43c6-46d1-88c3-21dfbe3c6c98-item-10"></div>
                                            
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <p>Ce problème survient surtout à cause des paramètres par défaut de Java pour Mac OSX. S’il est écrit que le problème est causé par « No TLS/SSL protocol is enabled », vous devez changer les paramètres de Java dans le panneau de configuration (System preferences -&gt; Java). Sous l’onglet « Avancé », cocher les cases permettant l’utilisation de TLS :</p>
<figure><img src="https://www.etsmtl.ca/getmedia/ab4643d1-0372-4f4c-baa5-d92031efbc9f/TLS?width=541&amp;height=568&amp;ext=.png" data-object-fit="cover"></figure>
</div>
                            </div>
        
                                                                        
                            </div>
        </div>
    </div>
</div>
                                                
                                                        



<div class="c-accordion__section" data-accordion="wrap">
    <div class="c-accordion__header" data-accordion="trigger">
        <h3 class="c-accordion__header__title o-title-6">
            <button class="c-accordion__button" aria-expanded="false" type="button">                 <span>
                    Quel est mon code d'accès?                 </span>
                <span class="c-accordion__icon">
                        <svg class="o-ico -ico-arrow-down" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-down"></use>
	</svg>

                </span>
            </button>
        </h3>
    </div>
    <div class="c-accordion__content" role="region" data-accordion="content">
        <div class="c-accordion__inner">
            <div class="c-accordion__inner__container">
                <div id="b-31916d0b-43c6-46d1-88c3-21dfbe3c6c98-item-11"></div>
                                            
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <p>ChemiNot reconnaît deux codes d'accès pour les étudiants :</p>
<p>Votre code d'accès universel, qui vous a été transmis par la poste sur la lettre qui vous annonçait que vous étiez admis à l'ÉTS. Il est également accessible sur l'onglet «Informations générales» de ChemiNot. Il est sous la forme AA12345.</p>
<p>Votre code permanent universitaire, qui vous a été transmis par la poste sur la lettre qui vous annonçait que vous étiez admis à l'ÉTS.</p>
</div>
                            </div>
        
                                                                        
                            </div>
        </div>
    </div>
</div>
                                                
                                                        



<div class="c-accordion__section" data-accordion="wrap">
    <div class="c-accordion__header" data-accordion="trigger">
        <h3 class="c-accordion__header__title o-title-6">
            <button class="c-accordion__button" aria-expanded="false" type="button">                 <span>
                    Que signifie le message «Incapable de parler au serveur»?                 </span>
                <span class="c-accordion__icon">
                        <svg class="o-ico -ico-arrow-down" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-down"></use>
	</svg>

                </span>
            </button>
        </h3>
    </div>
    <div class="c-accordion__content" role="region" data-accordion="content">
        <div class="c-accordion__inner">
            <div class="c-accordion__inner__container">
                <div id="b-31916d0b-43c6-46d1-88c3-21dfbe3c6c98-item-12"></div>
                                            
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <p>ChemiNot utilise des sockets TCP pour se connecter à nos serveurs. Quand cette connexion est impossible, pour quelque raison que ce soit, ce message est affiché. Voici les principales raisons:</p>
<p>Dans la majorité des cas, ce message est lié à la présence d'un pare-feu entre nos serveurs et vous.</p>
<ul><li>si vous êtes en entreprise, référez-vous à la question : "Que faire si je veux utiliser ChemiNot à partir de l'entreprise où je suis en stage ou de l'endroit où je travaille?"</li><li>si vous êtes à domicile, référez-vous à la question : "Que faire si mon ordinateur est protégé par un logiciel pare-feu?"</li></ul>
<p>En période de pointe, nos serveurs peuvent être très sollicités et atteindre leur nombre maximal de connexions. Ceci apparaît durant les quelques 20-30 minutes au début de la période intensive d'inscription. Dans ce cas, attendez quelques minutes et recommencez.</p>
<p>Notre serveur peut être en panne. Consultez la dernière rubrique: "Comment nous contacter?" pour que nous puissions rétablir la situation.</p>
</div>
                            </div>
        
                                                                        
                            </div>
        </div>
    </div>
</div>
                                                
                                                        



<div class="c-accordion__section" data-accordion="wrap">
    <div class="c-accordion__header" data-accordion="trigger">
        <h3 class="c-accordion__header__title o-title-6">
            <button class="c-accordion__button" aria-expanded="false" type="button">                 <span>
                    Que faire si je veux utiliser ChemiNot à partir de l'entreprise où je suis en stage ou de l'endroit où je travaille?                 </span>
                <span class="c-accordion__icon">
                        <svg class="o-ico -ico-arrow-down" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-down"></use>
	</svg>

                </span>
            </button>
        </h3>
    </div>
    <div class="c-accordion__content" role="region" data-accordion="content">
        <div class="c-accordion__inner">
            <div class="c-accordion__inner__container">
                <div id="b-31916d0b-43c6-46d1-88c3-21dfbe3c6c98-item-13"></div>
                                            
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <p>Pour protéger leur réseau, la plupart des entreprises mettent en place un pare-feu. ChemiNot communique&nbsp; avec nos serveurs à l'aide de sockets TCP, ce que les logiciels pare-feu inhibent. Pour pouvoir utiliser ChemiNot, vous devez donc demander à l'administrateur du réseau de votre entreprise de configurer son logiciel pare-feu pour qu'il autorise la création de sockets TCP au port 8815 de cheminot.etsmtl.ca</p>
<p>Il est possible que l'entreprise refuse ce type d'action. Dans ce cas, vous n'avez d'autres choix que d'utiliser ChemiNot à partir d'un autre endroit. Dans le pire des cas, nous vous suggérons de communiquer avec le Bureau de la&nbsp;registraire, au (514) 396-8888.</p>
</div>
                            </div>
        
                                                                        
                            </div>
        </div>
    </div>
</div>
                                                
                                                        



<div class="c-accordion__section" data-accordion="wrap">
    <div class="c-accordion__header" data-accordion="trigger">
        <h3 class="c-accordion__header__title o-title-6">
            <button class="c-accordion__button" aria-expanded="false" type="button">                 <span>
                    Que faire si mon ordinateur est protégé par un logiciel pare-feu?                 </span>
                <span class="c-accordion__icon">
                        <svg class="o-ico -ico-arrow-down" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-down"></use>
	</svg>

                </span>
            </button>
        </h3>
    </div>
    <div class="c-accordion__content" role="region" data-accordion="content">
        <div class="c-accordion__inner">
            <div class="c-accordion__inner__container">
                <div id="b-31916d0b-43c6-46d1-88c3-21dfbe3c6c98-item-14"></div>
                                            
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <p>Plusieurs personnes protègent leur ordinateur contre les attaques et les intrusions, surtout celles avec une connexion Internet permanente, à l'aide d'un logiciel pare-feu. ChemiNot communique avec nos serveurs à l'aide de sockets TCP, ce que les logiciels pare-feu inhibent. Pour pouvoir utiliser ChemiNot, vous devez donc configurer votre logiciel pare-feu pour qu'il autorise la création de sockets TCP pour l’adresse 142.137.249.40&nbsp;: port 80/tcp et 8815/tcp.</p>
</div>
                            </div>
        
                                                                        
                            </div>
        </div>
    </div>
</div>
                                                
                                                        



<div class="c-accordion__section" data-accordion="wrap">
    <div class="c-accordion__header" data-accordion="trigger">
        <h3 class="c-accordion__header__title o-title-6">
            <button class="c-accordion__button" aria-expanded="false" type="button">                 <span>
                    Que faire si je n’arrive pas à voir mon horaire en mode d’impression dans Internet Explorer?                 </span>
                <span class="c-accordion__icon">
                        <svg class="o-ico -ico-arrow-down" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-down"></use>
	</svg>

                </span>
            </button>
        </h3>
    </div>
    <div class="c-accordion__content" role="region" data-accordion="content">
        <div class="c-accordion__inner">
            <div class="c-accordion__inner__container">
                <div id="b-31916d0b-43c6-46d1-88c3-21dfbe3c6c98-item-15"></div>
                                            
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <p>Dans Internet Explorer, si vous utilisez la barre de recherche Google, celle-ci peut empêcher l'affichage des fenêtres pop-ups. Vous devez la configurer en suivant les instructions de&nbsp;<a href="http://www.google.com/support/toolbar/bin/answer.py?answer=9171&amp;hl=fr" target="_blank">toolbar.google.com/intl/fr/popup_help.html</a>&nbsp;(Mozilla et Chrome ne traitent pas la fenêtre de l'horaire comme une fenêtre pop-up)</p>
</div>
                            </div>
        
                                                                        
                            </div>
        </div>
    </div>
</div>
                                                
                                                        



<div class="c-accordion__section" data-accordion="wrap">
    <div class="c-accordion__header" data-accordion="trigger">
        <h3 class="c-accordion__header__title o-title-6">
            <button class="c-accordion__button" aria-expanded="false" type="button">                 <span>
                    Comment la confidentialité de mes renseignements personnels est-elle protégée?                 </span>
                <span class="c-accordion__icon">
                        <svg class="o-ico -ico-arrow-down" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-down"></use>
	</svg>

                </span>
            </button>
        </h3>
    </div>
    <div class="c-accordion__content" role="region" data-accordion="content">
        <div class="c-accordion__inner">
            <div class="c-accordion__inner__container">
                <div id="b-31916d0b-43c6-46d1-88c3-21dfbe3c6c98-item-16"></div>
                                            
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <p>La protection des renseignements a toujours été une priorité pour l'ÉTS. C'est pourquoi toute une série d'actions ont été prises pour réaliser cet objectif. En voici quelques-unes:</p>
<ul><li>Cryptographie</li><li>Désactivation du mot de passe</li><li>Arrêt automatique de ChemiNot</li><li>Journalisation</li><li>Certificat de signature de code de l'ÉTS</li></ul>
</div>
                            </div>
        
                                                                        
                            </div>
        </div>
    </div>
</div>
                                                
                                                        



<div class="c-accordion__section" data-accordion="wrap">
    <div class="c-accordion__header" data-accordion="trigger">
        <h3 class="c-accordion__header__title o-title-6">
            <button class="c-accordion__button" aria-expanded="false" type="button">                 <span>
                    Qu'est-ce que la console Java dont parlent certains de vos messages?                 </span>
                <span class="c-accordion__icon">
                        <svg class="o-ico -ico-arrow-down" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-down"></use>
	</svg>

                </span>
            </button>
        </h3>
    </div>
    <div class="c-accordion__content" role="region" data-accordion="content">
        <div class="c-accordion__inner">
            <div class="c-accordion__inner__container">
                <div id="b-31916d0b-43c6-46d1-88c3-21dfbe3c6c98-item-17"></div>
                                            
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <p>La console java est une fenêtre dans laquelle la machine virtuelle java affiche divers messages, qu'ils soient produits par un programme ou la MVJ elle-même.</p>
<p>Sous Windows, vous devez configurer la console Java à partir du panneau de configuration de votre ordinateur. Vous y sélectionnez «Configurer Java» et, sous l'onglet «Avancé», choisissez d'afficher la console Java.</p>
<figure><img src="https://www.etsmtl.ca/getmedia/c2b1cbcd-fb5d-4b25-99b2-95963759791d/Panneau_Java?width=540&amp;height=569&amp;ext=.png" data-object-fit="cover"></figure>
</div>
                            </div>
        
                                                                        
                            </div>
        </div>
    </div>
</div>
                                                
                                                        



<div class="c-accordion__section" data-accordion="wrap">
    <div class="c-accordion__header" data-accordion="trigger">
        <h3 class="c-accordion__header__title o-title-6">
            <button class="c-accordion__button" aria-expanded="false" type="button">                 <span>
                    Que faire si je ne vois que partiellement les boutons en haut de l'écran de ChemiNot?                 </span>
                <span class="c-accordion__icon">
                        <svg class="o-ico -ico-arrow-down" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-down"></use>
	</svg>

                </span>
            </button>
        </h3>
    </div>
    <div class="c-accordion__content" role="region" data-accordion="content">
        <div class="c-accordion__inner">
            <div class="c-accordion__inner__container">
                <div id="b-31916d0b-43c6-46d1-88c3-21dfbe3c6c98-item-18"></div>
                                            
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <ol><li>Éditer Cheminot.jnlp avec un éditeur de texte tel que Bloc-Notes (Notepad)</li><li>Repérer les balises ressources : &lt;resources&gt; &lt;/resources&gt;</li><li>À l’intérieur de ceux-ci, ajouter la ligne suivante :<br>&lt;property name="sun.java2d.dpiaware" value="false"/&gt;</li></ol>
</div>
                            </div>
        
                                                                        
                            </div>
        </div>
    </div>
</div>
                                                
                                                        



<div class="c-accordion__section" data-accordion="wrap">
    <div class="c-accordion__header" data-accordion="trigger">
        <h3 class="c-accordion__header__title o-title-6">
            <button class="c-accordion__button" aria-expanded="false" type="button">                 <span>
                    Comment nous contacter?                 </span>
                <span class="c-accordion__icon">
                        <svg class="o-ico -ico-arrow-down" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-down"></use>
	</svg>

                </span>
            </button>
        </h3>
    </div>
    <div class="c-accordion__content" role="region" data-accordion="content">
        <div class="c-accordion__inner">
            <div class="c-accordion__inner__container">
                <div id="b-31916d0b-43c6-46d1-88c3-21dfbe3c6c98-item-19"></div>
                                            
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <p>Que ce soit pour nous rapporter un problème ou nous faire une suggestion, vous devez&nbsp;<strong>absolument vous identifier en nous indiquant votre code permanent et nous donner un moyen de vous rejoindre</strong>.</p>
<p>Si vous nous rapportez un problème, nous vous demandons de fournir, si possible, le contenu de la boîte de messages (sous le mot de passe) et le contenu de la console Java si vous y avez accès. Vous faciliterez ainsi le diagnostic.</p>
<p>S'il s'agit d'un problème d'authentification, veuillez faire une demande de service au portail&nbsp;<a href="https://gus.etsmtl.ca/" target="_blank">gus.etsmtl.ca</a><br>S'il s'agit d'un problème à votre dossier, veuillez remplir le&nbsp;<a href="/nous-joindre#formulaire" rel="noopener">formulaire Info-ÉTS</a>.</p>
<address>L'équipe de ChemiNot</address>
</div>
                            </div>
        
                                                                        
                            </div>
        </div>
    </div>
</div>
                                                
            
</div>

                            </div>
        
                    
                
                                </div>
            </div>
                        </section>
</div>
<!-- sectionBreak - END -->    
    

            </main>

                        
<footer class="c-footer">
	
		<div class="c-footer__left">
								<nav class="c-footer__nav -footer-nav-desktop">
				<ul class="c-footer__nav__list">
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/programmes-et-formations/admission" class="c-footer__nav__link">
								Admission
							</a>
						</li>
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/experience-etudiante/etudier-au-canada" class="c-footer__nav__link">
								Étudier au Canada
							</a>
						</li>
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/programmes-et-formations/inscription-aux-cours" class="c-footer__nav__link">
								Inscription
							</a>
						</li>
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/programmes-et-formations/nos-programmes" class="c-footer__nav__link">
								Programmes
							</a>
						</li>
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/programmes-et-formations/departements" class="c-footer__nav__link">
								Départements
							</a>
						</li>
									</ul>
			</nav>
						<div class="o-title-1">
			École de
			<br>
			technologie
			<br>
			supérieure
		</div>
	</div>

		<div class="c-footer__right">
								<nav class="c-footer__nav">
				<ul class="c-footer__nav__list">
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/actualites" class="c-footer__nav__link">
								Actualités
							</a>
						</li>
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/evenements" class="c-footer__nav__link">
								Événements
							</a>
						</li>
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/programmes-et-formations/dates-importantes" class="c-footer__nav__link">
								Dates importantes
							</a>
						</li>
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/nous-joindre/bottin-repertoire" class="c-footer__nav__link">
								Bottin et répertoire
							</a>
						</li>
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/carrieres" class="c-footer__nav__link">
								Carrières
							</a>
						</li>
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/nous-joindre" class="c-footer__nav__link">
								Nous joindre
							</a>
						</li>
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/mesures-durgence-a-lets" class="c-footer__nav__link">
								Mesures d&#039;urgence
							</a>
						</li>
									</ul>
			</nav>
									
<div class="c-social">

    <ul class="c-social__list">

        <li class="c-social__item">
            <a class="c-social__link" href="https://www.facebook.com/etsmtl" target="_blank" rel="noreferrer noopener" aria-label="">
                    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#facebook"></use>
	</svg>

            </a>
        </li>
        <li class="c-social__item">
            <a class="c-social__link" href="https://www.linkedin.com/school/etsmtl/" target="_blank" rel="noreferrer noopener" aria-label="">
                    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#linkedin"></use>
	</svg>

            </a>
        </li>
        <li class="c-social__item">
            <a class="c-social__link" href="https://twitter.com/etsmtl" target="_blank" rel="noreferrer noopener" aria-label="">
                    <svg class="o-ico -x" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#x"></use>
	</svg>

            </a>
        </li>
        <li class="c-social__item">
            <a class="c-social__link" href="https://www.instagram.com/etsmtl/" target="_blank" rel="noreferrer noopener" aria-label="">
                    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#instagram"></use>
	</svg>

            </a>
        </li>
        <li class="c-social__item">
            <a class="c-social__link" href="https://www.youtube.com/user/etsmtl" target="_blank" rel="noreferrer noopener" aria-label="">
                    <svg class="o-ico -youtube" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#youtube"></use>
	</svg>

            </a>
        </li>

    </ul>

</div>		
				
            <a class="c-lang-switcher"  title="Change language: French | English" href="/en/">
                <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#globe"></use>
	</svg>

            <span>
                EN
            </span>
        </a>
    
				<nav class="c-footer__links">
			<ul class="c-footer__links__list">
				<li class="c-footer__links__item">
					<a href="/conditions-utilisations-web-ets" class="c-footer__links__link">
						Conditions d&#039;utilisation
					</a>
				</li>
				<li class="c-footer__links__item">
					<a href="/accessibilite" class="c-footer__links__link">
						Accessibilité
					</a>
				</li>
			</ul>
		</nav>
	</div>
	
		<div class="c-footer__copyright">
		<p>
			&copy;
			2024
			- Tous droits réservés.
		</p>
	</div>

	
</footer>

	
<dialog class="c-overlay-wrap js-overlay-content-container" aria-hidden="true">
	<div class="c-overlay-content js-overlay-content">

		<div class="js-overlay__close js-accessibility-close c-overlay-accessibility__close" data-module="OverlayClose">
			<button aria-hidden="true">
				<span class="sr-only">
					Fermer l&#039;affichage superposé
				</span>
			</button>
		</div>

		<div class="c-overlay-content__item js-overlay-content-video -video" data-overlay="content">
			<div class="c-overlay-video__wrap">
				<div class="c-overlay-video js-overlay-video">
					<div class="o-video-player__wrap js-video-player__wrap js-overlay-video-player__wrap">
						<div class="o-video-player__container">
							<button class="o-video-player__toggle-transcript u-bg-color-5" data-module="ClassToggle" data-target=".js-overlay-video .js-video-player__wrap" data-class="is-transcript-active">
								
    
                                    
         
        
            <span         
        class="o-button o-video-player__show-transcript__on -button-outline -button-small -button-text" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#caption"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#caption"></use>
	</svg>

                </span>
            </span>
                            <span class="o-button__text">
                <span class="o-button__text__elm">
                    Transcription textuelle
                                            <span class="sr-only">Afficher la transcription textuelle</span>
                                    </span>
            </span>
        
            </span>     

								
    
                                    
         
        
            <span         
        class="o-button o-video-player__show-transcript__off -button-outline -button-small -button-text" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#caption-close"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#caption-close"></use>
	</svg>

                </span>
            </span>
                            <span class="o-button__text">
                <span class="o-button__text__elm">
                    Transcription textuelle
                                            <span class="sr-only">Masquer la transcription textuelle</span>
                                    </span>
            </span>
        
            </span>     

							</button>
							<div class="o-video-player__iframe js-overlay-video-player__wrapper">
								
							</div>
						</div>
						<div class="o-video-transcript__wrap js-video-player__transcript">
							<div class="o-video-transcript__scroll js-video-player__scroll" data-lenis-prevent>
								<div class="o-video-transcript">
									
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<div class="c-overlay__bg js-overlay__close" data-module="OverlayClose">
		<button class="c-overlay__close" aria-label="Fermer l'affichage superposé" aria-hidden="true">
			    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#close"></use>
	</svg>

		</button>
	</div>
</dialog>
                        
                                </div>
    </div>

    <script src="/assets/js/app.js?v=fbdacf0214fe1a24c2"></script>

            
</body>
</html>